<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>{{ site['title'] }} &middot; {{ site['tagline'] }}</title>
  <meta name="description" content="{{ site['description'] }}">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="/static/normalize.css">
  <link rel="stylesheet" href="/static/main.css">
  <link rel="stylesheet" href="/static/style.css">
</head>

<body>
  <div class="grid">
    <div class="unit-1-3 site-header">
      <div class="header-box">
        <div class="site-logo">
          <a href="{{ site['root'] }}">
            <img src="{{ site['logo'] }}">
          </a>
          <h1>{{ site['title'] }}</h1>
        </div>
        <h2>{{ site['tagline'] }}</h2>
        <p class="stats">
          {{ site['description'] | markdown }}
        </p>
      </div>
    </div>

    {% block boxes %}
    {% endblock %}

  </div>

  <footer class="site-footer">
    <p>Last updated: {{ now }}</p>
    <p><a href="{{ site['repo'] }}" title="Site source">Source</a></p>
  </footer>

</body>

{% block js %}
{% endblock %}

</html>
